Bug 101412 - TLS Mesa breaks UT
TLS Mesa breaks UT
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: XFree86 (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-31 15:56 EDT by Bill Nottingham
Modified: 2014-03-16 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 15:30:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2003-07-31 15:56:59 EDT
It segfaults in _glXSetupForCommand.

If I  move /usr/X11R6/lib/tls out of the way, it works.
Comment 1 Jakub Jelinek 2003-08-01 04:57:20 EDT
Please try glibc-2.3.2-66.
Comment 2 Bill Nottingham 2003-08-01 15:30:12 EDT
Appears to work there. Oddly, it doesn't appear to be using TLS libGL by default.

Note You need to log in before you can comment on or make changes to this bug.